body {
  padding-left: 11em;
  font-family: Helvetica, Arial, sans-serif;
  color: #3B3C43;
  background-color: #E9EAEB }
ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 2em;
  left: 1em;
  width: 12em; }
h1 {
  font-size: 30px }
h2 {
  font-family: Helvetica, Arial, sans-serif }
h3 {
  color: #6EBF4A;
  font-size: 16px  }
h4 {
  font-size: 12px  }
h5 {
  font-size: 10px  }
h6 {
  color: red;
  font-size: 16px  }
h7 {
  color: red;
  font-size: 16px  }
ul.navbar li {
  background: #white;
  margin: 0.5em 0;
  padding: 0.5em;
  border-left: 1em solid #3E8529;
  font-size: 12px  }
ul.navbar a {
  text-decoration: none }
a:link {
  color: #3B3C43 }
a:visited {
  color: #3B3C43 }
th,td {
  text-align: left; }
address {
  margin-top: 1em;
  padding-top: 1em;
  border-top: thin dotted }
